Security Enhanced Linux Reference Policy

# Layer: apps

## Module: usernetctl

Interfaces

### Description:

User network interface configuration helper.

### Interfaces:

usernetctl_domtrans( domain )

##### Summary

Execute usernetctl in the usernetctl domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

usernetctl_run( domain , role )

##### Summary

Execute usernetctl in the usernetctl domain, and allow the specified role the usernetctl domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.
role | Role allowed access.

Return